View Issue Details

IDProjectCategoryView StatusLast Update
0000062Rabbit Ranchers[All Projects] Bugpublic2017-04-27 03:34
ReporterrainChu 
Assigned TorainChu 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.0.1 
Target Version0.0.3Fixed in Version0.0.3 
Summary0000062: Characters don't drop items correctly when forced into bed at end of day
DescriptionHeld items should be lost, furniture should be placed in a safe location near where it was dropped
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-04 07:27 rainChu New Issue
2017-04-11 07:50 rainChu Status new => confirmed
2017-04-27 00:02 rainChu Priority normal => high
2017-04-27 01:06 rainChu Assigned To => rainChu
2017-04-27 01:06 rainChu Status confirmed => assigned
2017-04-27 03:34 rainChu Status assigned => resolved
2017-04-27 03:34 rainChu Resolution open => fixed
2017-04-27 03:34 rainChu Fixed in Version => 0.0.3